Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 10:46:57 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns As mentioned in previous communication I bought 5 different items, 3 of which were correctly delivered. It came to the total of AED 258. I ended up returning 4 items, one which was wrongly the wrong sized delivered by you and another item was completely not what I ordered and then the other two pairs or pants were just not fitting me. All four items were returned and picked up. I now got an sms stating that I am only getting a refund to the value of AED 138.5. The top I ended up keeping only cost AED 24.5. So why am I not getting my full refund amount? This is ridiculous. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3071498